@media only screen and (max-width: 1000px){
		.header_bottom {
		background-color: #ffffff;
	}
				.header_bottom,
		nav.mobile_menu{
			background-color: #ffffff !important;
		}
			}
@media only screen and (min-width: 480px) and (max-width: 768px){
	
	        section.parallax_section_holder{
			height: auto !important;
			min-heig